# make     creates pdf files of all newly edited .md files

SRCS := $(wildcard *.md)
PDF := $(SRCS:%.md=%.pdf)

#OPT := --pdf-engine=xelatex --variable mainfont="Helvetica" --variable sansfont="Helvetica" -t beamer -s -fmarkdown-implicit_figures --template=template.beamer --highlight-style=kate
OPT := -t beamer -s -fmarkdown-implicit_figures --template=template.beamer --highlight-style=kate


all: ${PDF}

%.pdf: %.md
	pandoc $(OPT) --output=$@ $<
